.plans-page{
	background-color: #454545;
	min-height: 100%;
	width: 100%;
	position: absolute;
}

.plans-header-top{
	padding-top: 10px;
	margin-bottom: 6px;
	border-bottom: 1px solid #FFF;
}

.plans-close-button{
	margin-left: 10px;
}

.plans-close-button:hover{
	transform: scale(1.2);
}

.plans-view-btn{
	border: none;
	background: none;
	font-size: 30px;
	font-weight: bold;
	cursor: pointer;
}

.right-border-white{
	border-right: 1px solid #FFF;
	padding-right: 20px;
	margin-right: 10px;
}

.plans-view-btn:hover{
	color: #FFF;
}

.active-view-btn{
	color: #FFF;
}

.plans-big-btn{
	height: 56px;
	padding: 0;
	width: 100%;
	padding-bottom: 16px;
	display: block;
	background: none;
	border: none;
	color: #FFF;
	transition: 0.5s;
	cursor: pointer;
	border-bottom: 1px solid #6CC72A;
	line-height:11px;
}

.plans-buttons-box{
	margin-top: 40px;
	margin-bottom: 80px;
	z-index: 1;
	position: relative;
}

.font-13{
	font-size: 13px;
}

.plans-big-btn:hover{
	transform: scale(1.1);
}

.project-one-general-img-box{
	padding-right: 100px;
	height: 800px;
}

.project-two-general-img-box{
  padding-top: 60px;
  padding-right: 100px;
	height: 800px;
}

.padding-top-0{
	padding-top: 0;
}

.area-left{
	border-right: 2px solid #767676;
	margin-right: 10px;
	text-align: right;
	padding: 4px 0;
	padding-right: 10px;
}

.areas-box{
	float: left;
	padding: 30px;
	padding-bottom: 0;
	padding-top: 60px;
	margin-top: 70px;
	margin-left: 140px;
	margin-right: 140px;
}

.area-card{
	position: relative;
}

.plans-line{
	left: 340px;
	z-index: 10;
	position: absolute;
	max-height: 0px;
	max-width: 0px;
	border-right: 2px solid #8D7C3D;
	transition: 1s;
}

.plans-line-1{
	top: 10px;
	width: 480px;
	height: 460px;
	border-top: 2px solid #8D7C3D;
}

.plans-line-2{
	top: 10px;
	width: 440px;
	height: 190px;
	border-top: 2px solid #8D7C3D;
}

.plans-line-3{
	bottom: -20px;
	width: 530px;
	height: 120px;
	border-bottom: 2px solid #8D7C3D;
}

.plans-line-4{
	bottom: -20px;
	width: 680px;
	height: 220px;
	border-bottom: 2px solid #8D7C3D;
}

.plans-line-5{
	bottom: -20px;
	width: 820px;
	height: 200px;
	border-bottom: 2px solid #8D7C3D;
}

.plans-line-6{
	bottom: -20px;
	width: 790px;
	height: 120px;
	border-bottom: 2px solid #8D7C3D;
}

.plans-line-7{
	bottom: -20px;
	width: 800px;
	height: 20px;
	border-bottom: 2px solid #8D7C3D;
}

.layout-info-left{
	margin-top: 40px;
	display: inline-block;
	float: left;
	margin-right: 150px;

}

.layout-info-right{
	z-index: 1;
	margin-top: 40px;
	float: left;
	display: inline-block;
	border-left: 1px solid #CDCDCD;
	padding-left: 20px;
	padding-bottom: 40px;
}

.plans-link{
	color: #529421;
	text-decoration: underline;
}

.plans-link:hover{
	color: #93E05D;
}

.plans-left-content{
	margin-top: 20px;
}

.plans-watercolor-black{
	z-index: 0;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('../img/plans-watercolor-black.png');
	top: 460px;
	height: 360px;
	width: 400px;
}

.north-img{
	margin-top: 40px;
	margin-bottom: 13px;
}

.plans-desc{
	float: left;
}

.plans-share-box{
	margin-top: 10px;
	margin-right: 60px;
}

.plans-share-name{
	text-decoration: underline;
	margin-right: 20px;
}

.project-one-img-3d{
	display: none;
}

.layout-box{
	transition: 0.5s;
	display: none;
	opacity: 0;
}

.active-layout{
	transition: 0.5s;
	display: block!important;
}

.active-layout-1{
	transition: 0.5s;
	opacity: 1;
}

.active-button{
	background-color: #6CC72A;
}

.plans-floor-btn{
	border: none;
	background: none;
  position: relative;
	cursor: pointer;
  width: 100%;
}

.minus-1-btn{
	margin-right: 28px;
  margin-bottom: 0;
}

.plans-floor-btn h1{
  transition: 0.5s;
}

.plans-floor-btn:hover h1{
	transform: scale(1.5);
}

.btn-green-line{
  position: absolute;
  top: 28px;
  left: 0;
  width: 30%;
  border-bottom: 1px solid #6CC72A;
}

.floor-info-left{
	margin-top: 40px;
	display: inline-block;
	float: left;
	margin-right: 0;
  padding-right: 40px;
  height: 500px;
  max-width: 250px;
  border-right: 1px solid #CDCDCD;

}

.floor-info-right{
	margin-top: 40px;
	float: left;
	display: inline-block;
	padding-left: 20px;
	padding-bottom: 40px;
}

.floor-layout-name-top{
  margin-top: 100px;
}

.plans-header-link{
  background: none;
  border: none;
}

.plans-header-link:hover{
  color: #FFF;
  text-decoration: none;
  cursor: pointer;
}
